[Lang]
Name=English
Translator=Deje
Version=0-18-2

[Main]
100=MPlayer Starter Frontend %v / MPlayer %m
101=&Media file
102=Browse
103=S&ubtitle file
104=Browse
110=&DVD
111=DVD f&rom folder
120=DVD title
121=DVD folder
122=Browse
130=Audio language
131=Subtitle language
200=MPlayer e&xtra parameters
201=Se&ttings ->
300=Start
301=Stop
400=&Read me!
900=Select folder which contains VIDEO_TS subfolder!

[OpenDialogs]
100=Open media file
101=Media files (%l)|%l|Any file (*.*)|*.*
200=Open subtitle file
201=Subtitle files (*.sub;*.srt;*.txt,*.zip;*.vob)|*.sub;*.srt;*.txt;*.zip;*.vob|Any file|*.*

[Playlist]
100=&Playlist
101=+
102=-
103=Up
104=Down
200=Media file
201=Subtitle file
300=Clear
301=Load...
302=Save (absolute path)...
303=Save...
400=Open playlist file
401=Save playlist file

[ResultWindow]
100=MPlayer output

[Settings]
100=Video
101=Audio
102=Font
103=Misc
104=Info
105=Net

200=&Fullscreen
201=&Loop
202=Recalculate idx
203=Shutdown after play
206=Default volume
207=&Extra stereo
208=Always &on top
209=Movie aspect

220=Video settings
221=Double buffer
222=Direct rendering
223=Graphic equalizer
224=YUY2 colorspace
225=Image post-processing
226=(may be slow with direct rendering)
227=Expand video to monitor aspect
228=PanScan emulation
229=Transparent MPF window

240=Audio settings
241=Normalize volume
242=Set output channels
243=Emulate sub-woofer channel
244=(disable if audio is 5.1)
245=Decode Dolby Surround/ProLogic
246=These don't work with all soundcards:
247=Equalizer
248=Set
249=Custom AC3 channel mixing

250=Misc settings
251=Disable screensaver
252=Autoplay Drag&&Drop file
253=Autoplay Commandline file
254=MPlayer result window shown
255=Only if an error occured
256=MPlayer priority
257=Idle,Below normal,Normal,Above normal,High
260=File associations
261=Set keys
262=Only 1 copy of MPF at a time
263=Cache (kbytes)
264=DVD Drive:

300=Font (default: empty)
302=Browse
310=Font size
320=Sub encoding:
330=Font outline
331=Font blur

360=HTTP Proxy (server:port)
361=Use cache only for URL files
362=Don't use cache on harddisk

400=Language:
401=For the changes to take effect please restart program!

500=Homepage
501=Download subtitles: <a href="http://www.subtitles.org">http://www.subtitles.org</a>

[Equalizer]
100=Equalizer
101=Default
102=Hide
103=Save
104=Delete
105=Presets

[FileAssoc]
100=File associations
101=Select all
102=Add
103=Del
104=OK
105=Cancel
110=Extension
111=Description
112=Currently:
200=Add extension
201=OK
202=Cancel
300=Delete
301=Shall I delete extension "%e" from the list?

[Shutdown]
100=Shutting down
101=<br>System is going down in <b>%s</b> seconds
102=Cancel

[Errors]
100=Cannot start MPlayer!\n\n%e
101=Media file not exists!
102=Subtitle file not exists!
103=Error
200=Registry error
